{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.2.2612",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "wagh",
  "version": "3.1",
  "author": "grahamie14",
  "files": [
    {
      "projectID": 42794,
      "fileID": 2504996,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2518031,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2540767,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2463272,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2505090,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2545718,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2432272,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2491032,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2535884,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2543038,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2542664,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2524880,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2542685,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2545247,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2510813,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2530884,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2519297,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2538044,
      "required": true
    },
    {
      "projectID": 244249,
      "fileID": 2525495,
      "required": true
    },
    {
      "projectID": 282743,
      "fileID": 2540191,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2540351,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2542275,
      "required": true
    },
    {
      "projectID": 253462,
      "fileID": 2539158,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2510812,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2543992,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2530525,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2542069,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2545475,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2532050,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2545545,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2489643,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2492586,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2545869,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2542819,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2448933,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2519128,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2498312,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2547175,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2524591,
      "required": true
    },
    {
      "projectID": 232502,
      "fileID": 2391198,
      "required": true
    },
    {
      "projectID": 247694,
      "fileID": 2509851,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2496585,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2521550,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2519601,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2541125,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2543840,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2491161,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2490058,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2530025,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2541782,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 2546803,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2524324,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2474052,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2541122,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2513671,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2533664,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2510814,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2545144,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2546678,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2535360,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2546725,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2477676,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2538120,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2530200,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2546308,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2546309,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2518222,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2518224,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2457081,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 2460570,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 2489361,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2534271,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2542099,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2507887,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2545939,
      "required": true
    },
    {
      "projectID": 244651,
      "fileID": 2487959,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2537802,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2541610,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 2536444,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2481605,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2536307,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2544043,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2536268,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2520117,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 2544136,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2547411,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2547475,
      "required": true
    }
  ],
  "overrides": "overrides"
}